@charset "UTF-8";
/* CSS Document */
html{
    font-family: 'Helvetica', sans-serif; 
/*	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Roboto, '游ゴシック  Medium', meiryo, sans-serif;*/
    font-size: 62.5%;
	background-repeat: repeat-y;
    background-size: 100%;
	color: #333;
	box-sizing: border-box;
	    font-family: 'Barlow Semi Condensed', sans-serif;
    background: #fff;
}
img{
	max-width: 100%;
	height: auto;
} 
h1{
	    background: none!important;border-bottom: none!important;
}
.secondary-btn {
    background-color: rgb(128, 120, 92, 0.7);
    padding: 2rem;
    color: #fff;
}
.head-top3{
display: flex;
    background: url("../interview_images 2/asami-head.jpg");
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
}
.white{
	background: rgb(0,0,0,0.3);
	 
}
@media (min-width: 796px){	
	.pulldown_ttl{
		color: #fff;
	}
	.pulldown_ul li a{
		color: #fff;
	}
.pulldown {
    background-color: var(--color-blue)!important;
	}}

.header-gp{
color: #222;
    text-align: end;
/*    width: 100%;*/
    background: #222;
    background-color: rgba(250,250,250,0.8);
    margin: 33.4% 0% 1%;
    font-weight: bold;
    padding: 3% 0% 5% 0%;
    display: block;
    font-family: "Oswald";
    text-transform: uppercase;
    line-height: 1.7;
    margin-left: 51%;
	width: 100%;
}
.header-ttl{
    font-size: 3.2vw;
    padding-bottom: 1%;
    font-weight: bolder;
    padding-right: 12%;
    margin-left: 13%;
    /* color: #fff; */
    border-bottom: solid 1px #83c9c8;
}
.point{
	padding-top: 0;  
}
.point2{
	padding-top: 2%;  font-weight: bold;
}
.tttl{
	    font-size: 3vw;
    font-family: 'Noto Serif CJK JP', 'Noto Serif JP', sans-serif;
	display: none;
}

.header-gp ul {
    font-size: 2.4vw;
    padding-right: 8%;
    line-height: 1.7;
    padding-top: 4%;
}
.all{
       width: 86%;
    margin-left: 7%;
    margin: 4% auto;
    font-weight: bold;
}


h3{
	 font-size: 1.6vw;
	 padding-bottom: 1%;
	font-weight: bold;
	padding-top: 4%;
}
.point2{
	font-size: 2.5vw;
}
.font{
	font-size: 1.6vw;
}
.all li{
    font-size: 1.1vw;
    line-height: 2;
    padding: 1% 0 1%;
    font-weight: 300;
	
}
.flex{
	display: flex;
	    margin-top: 4%;
}.flex2{
	display: flex;
	    margin-top: 4%;
}
.flex_txt{
    width: 50%;
    margin-left: -20%;
       padding: 9% 3% 3%;
}
.flex_txt2 {
    width: 70%;
    margin-right: -19%;
    padding: 4% 4% 3% 0%;
    z-index: 2;
}
.img_1,.img_2{
width: 90%;
    padding: 2% 0 0%;
}
	.sp{
		display: none;
	}
	.pc{
		display: block;
	}
.login-pc {
    color: #000;
    filter: initial!important;
}
@media (max-width: 896px){
	.sp{
		display: block;
	}
	.pc{
		display: none;
	}
h1 {
text-transform: uppercase;
    font-size: 7vw;
    border-bottom: solid 1px #83c9c8;
    width: 84%;
    text-align: center;
    font-weight: 600;
    color: #000;
    margin: 0% auto 10%;
   padding-top: 22%;
    padding-bottom: 2%;
}
.header-ttl {
   font-size: 4.7vw;
    padding-bottom: 5%;
    font-weight: bolder;
    padding-left: 7%;
    margin-left: -5%;
    /* color: #fff; */
    /* margin-left: 13%; */
    border-bottom: solid 1px #83c9c8;
}
#contact-form {
    padding: 0 0rem 2rem!important;
}
.head-top3{
    display: flex;
    background: url("../interview_images 2/asammiheadsp.jpg");
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
}
.header-gp {
     margin: 64% auto 0;
    text-align: left;
   width: 69%;
    padding: 5% 0% 7% 8%;
    margin-right: 0%;
}	
.flex {
    flex-direction: column;
    margin-top: 0;
}.flex2{
    flex-direction: column-reverse;
    margin-top: 0;
}
.flex_txt {
    width: 100%;
    padding: 0;
}.flex_txt2{
    width: 100%;
    padding: 0;
}
.img_1, .img_2 {
    width: 100%;
    padding: 2% 0 0%;
}
.header-gp ul {
    font-size: 4.4vw;
}
.all{
    width: 90%;
    padding: 1em 0em 1em;
    margin-bottom: 16%;
	}
.all li{
        font-size: 4vw;
	    font-weight: 300;
    line-height: 1.8;
    padding-bottom: 2%;
}	
	h2,h3{
		    font-size: 4.5vw;
		   
	}
		.tttl {
    font-size: 7vw;
    width: 100%;
			    margin-bottom: 0!important;
}
		.point2,.font{
		    font-size: 4.5vw;
			padding: 1rem 0;
		   
	}
	h2{
/*		 border-bottom: solid 2px #83c9c8;*/
	}
	.flex_txt{
		margin-left: 0;
	}
}


	.maruyama{
display: flex;
    background: url("../interview_images 2/maruhead.jpg");
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
}
.ootaki{
display: flex;
    background: url("./interview_images 2/ootakihead 2.jpg");
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
}
.yamada{
display: flex;
    background: url("../interview_images 2/yamadahead.jpg");
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
}
.horigome{
display: flex;
    background: url("../interview_images 2/gome1.jpg");
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
}
	.kusunoki{
    display: flex;
     background: url("../interview_images 2/kusuhed.jpg");
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;

}
.satou{
    display: flex;
     background: url("../interview_images 2/satop.jpg");
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
	
}
@media (max-width: 896px){
.maruyama{
background: url("../interview_images 2/maruhead-sp.jpg");
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;

}
	.yamada{
    display: flex;
    background: url("../interview_images 2/yamadaheadsp.jpg");
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;

}
	.kusunoki{
    display: flex;
     background: url("../interview_images 2/kusuhedsp.jpg");
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;

}
	.horigome{
display: flex;
      background: url("../interview_images 2/gome1_sp.jpg");
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
}
	.satou{
    display: flex;
  background: url("../interview_images 2/satop-sp.jpg");
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
	
}
}
	
	
	
	
	
	
	
	
	
	
	

	
	
	
	
	































